import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ChartRecentTenLoansComponent } from './chart-recent-ten-loans.component';

describe('ChartRecentTenLoansComponent', () => {
  let component: ChartRecentTenLoansComponent;
  let fixture: ComponentFixture<ChartRecentTenLoansComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ChartRecentTenLoansComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ChartRecentTenLoansComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
